system_btrfs_create_podman_data_dir:
  cmd.run:
    - creates: /opt/podman
    - name: btrfs subvolume create /opt/podman
  file.managed:
    - name: /opt/podman
    - create: False
    - replace: False
    - user: root
    - group: root

system_btrfs_create_noveria_home:
  cmd.run:
    - creates: /home/noveria
    - name: btrfs subvolume create /home/noveria

system_btrfs_create_mysql_data_dir:
  cmd.run:
    - creates: /var/lib/mysql
    - name: btrfs subvolume create /var/lib/mysql
