include:
    - .btrfs

system_user_create:
  user.present:
    - name: noveria
    - shell: /bin/false
    - home: /home/noveria
    - usergroup: True
    - createhome: False

system_user_create_home_noveria:
  file.directory:
    - name: /home/noveria
    - user: noveria
    - group: noveria
    - mode: 700
    - recurse:
      - user
      - group
    - require:
      - system_btrfs_create_noveria_home
